local fn = _gn(0x7DD959874C1FD534)
--- CREATE_PED_INSIDE_VEHICLE
-- @param vehicle :
-- @param modelHash :
-- @param seatIndex :
-- @param p3 :
-- @param p4 :
-- @param p5 :
function Global.CreatePedInsideVehicle(vehicle, modelHash, seatIndex, p3, p4, p5)
	return _in2(fn, vehicle, _ch(modelHash), seatIndex, p3, p4, p5, _ri)
end
